/*  Layout von Christian Bachmann, 8500 Frauenfeld */

img { border:0; }

body { position:absolute; top:10px; left:10px; font-family: arial, helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000000; background: #ffffff; }

#header { position:absolute; top:0px; left:0px; width:900px; height:100px; }
#seitentitel { position:absolute; top:70px; left:0px; width:900px; font-size: 20pt; font-weight: bold; color: #a7b4cd; }
#menu { position:absolute; top:118px; left:0px; width:780px; /*background: #e5eaf0;*/ }

#inhalt { position:absolute; top:90px; left:0px; width:800px; }
#inhalt_portal { position:absolute; top:149px; left:0px; width:800px; min-height:1200px; }
#inhalt_news { position:absolute; top:149px; left:0px; width:800px; }
#inhalt_front { position:absolute; top:70px; left:0px; width:820px; }
#inhalt_tv { position:absolute; top:285px; left:0px; width:800px; }

#links { position:absolute; top:0px; left:0px; width:180px; height:300px; overflow:hidden; }
#links_350 { position:absolute; top:0px; left:0px; width:180px; height:350px; overflow:hidden; }

#rechts { position:absolute; top:0px; left:600px; width:180px; height:300px; overflow:hidden; }
#rechts_350 { position:absolute; top:0px; left:600px; width:180px; height:350px; overflow:hidden; }

#werbung { position:absolute; top:0px; left:820px; width:180px; }
#werbung_le { position:absolute; top:24px; left:800px; width:160px; }
#werbung_front { position:absolute; top:70px; left:820px; width:180px; }
#fenster { position:absolute; top:0px; left:200px; width:380px; }

#news_1 { position:absolute; top:270px; left:0px; width:180px; }
#news_23 { position:absolute; top:270px; left:200px; width:380px; }
#news_4 { position:absolute; top:270px; left:600px; width:180px; }

#news_l { position:absolute; top:101%; left:0px; width:180px; }
#news_m { position:absolute; top:101%; left:200px; width:400px; min-height:1200px; }
#news_r { position:absolute; top:101%; left:620px; width:180px; }

#_news_1 { position:absolute; top:0px; left:0px; width:180px; }
#_news_23 { position:absolute; top:0px; left:200px; width:380px; }
#_news_4 { position:absolute; top:0px; left:600px; width:180px; }

#tv_1 { position:absolute; top:240px; left:0px; width:180px; }
#tv_23 { position:absolute; top:240px; left:200px; width:380px; }
#tv_4 { position:absolute; top:240px; left:600px; width:180px; }
#tv_234 { position:absolute; top:240px; left:200px; width:600px; }

#tv_1234 { position:absolute; top:285px; left:0px; width:780px; }

#spalten { position:absolute; top:100%; left:-201px; min-height:800px; margin-top:0px; }
#wrapper1 { margin-left:0px; border:1px solid transparent; }
#wrapper2 { margin-left:199px; border:1px solid transparent; }

#wrapper1_4 { margin-left:199px; border:1px solid transparent; }
#wrapper2_2 { margin-left:0px; border:1px solid transparent; }

#sp1 { float:left; width:0px; }
#sp2 { float:left; width:180px; }
#sp3 { float:left; width:380px; }
#sp34 { float:left; width:580px; }
#sp4 { width:180px; margin-left:400px; }

#sp1_4 { float:left; width:180px; }
#sp3_4 { float:left; width:180px; }
#sp4_4 { width:180px; margin-left:200px; }
#sp4_2 { width:380px; margin-left:400px; }
#sp4_1 { width:780px; }

#subspalten { border:1px solid transparent; }
#ssp1 { float:left; width:180px; }
#ssp2 { width:180px; margin-left:200px; }

#footer { position:absolute; top:100%; width:780px; height:30px; margin-top:48px; }
#mediumrectangle { margin-top:24px; }


 /* separat fŸr MSIE ... */
  
ul
{
list-style-image: url("http://www.gesundheit.ch/_daten/elemente/listenpfeil_s.gif");
list-style-position: inside;
margin-left: 10px;
padding-left: 10px;
text-indent: -17px;
}

ul.links
{
list-style-image: url("http://www.gesundheit.ch/_daten/elemente/listenpfeil_r.gif");
list-style-position: inside;
margin-left: 10px;
padding-left: 10px;
margin-bottom: 0px;
text-indent: -17px;
}

ul.k
{
list-style-image: url("http://www.gesundheit.ch/_daten/elemente/listenpfeil_r.gif");
list-style-position: inside;
margin-left: 10px;
margin-right: 20px;
padding-left: 10px;
margin-bottom: 0px;
text-indent: -17px;
}

/* fŸr alle Browser */

ul.test { list-style-position: outside; list-style-image: default; }

ol.links { list-style-position: outside; margin-left: 0px; }

.link, .verweis { padding-left: 20px; background:url(http://www.gesundheit.ch/_daten/elemente/linkpfeil.gif) no-repeat; background-position:0em 0.4em; }
.textlink { padding-left: 14px; background:url(http://www.gesundheit.ch/_daten/elemente/linkpfeil.gif) no-repeat; background-position:0em 0.4em; }
.texthinweis { padding-left: 14px; background:url(http://www.gesundheit.ch/_daten/elemente/hinweispfeil.gif) no-repeat; background-position:0em 0.4em; }

table { width:100%; table-layout:fixed; }
table.front { margin-top:18px; }
table.auto { table-layout:auto; }

td { border:0px; padding:0px; margin:0px; text-align:left; vertical-align:top; }
td.sp { padding-right:18px; }
td.c { text-align:center; }
td.r { text-align:right; }
td.b { vertical-align:bottom; }

table.rechner { width:180px; table-layout:auto; }
td.rechner { border:0px; padding:0px; margin:0px; text-align:left; vertical-align:middle; }
td.rechner_k { font-size: 8.5pt; border:0px; padding:0px; margin:0px; text-align:left; vertical-align:bottom; }

a { text-decoration: none; color:#000000; }
a:hover { text-decoration: underline; }

a.menu:hover { text-decoration: none; background: #ccdbe6; }

a.navi { text-decoration: none; background: #e9eef3; }
a.navi:hover { text-decoration: none; background: #ffee66; }


p { margin-top:6px; margin-bottom:6px; }
p.rechts { text-align:right; }
p.kursiv { font-style: italic; }	
p.eingerueckt { margin-left: 12px; }	
p.lex { margin-left: 12px; text-indent:-12px; margin-top:0px; margin-bottom:0px; }	
p.bildlegende { margin-top:12px; font-style:italic; }
p.zwischentitel { margin-top: 15px; margin-right: 0px; margin-bottom: 9px; margin-left: 0px; font-weight: bold; }	
p.zwischentitel2 { margin-top:24px; font-style:italic; }
p.linkblock { margin-top:24px; }
p.tvmenu { margin-top:24px; margin-bottom:0px; }
p.skyscraper { margin-top:0px; }
p.frontsuche { margin-top:24px; margin-bottom:48px; }
p.spacer { margin-top:120px; }
p.newsseitennavi { margin-top:36px; margin-bottom:36px; }
p.le_form { background: #eeeeee; }

.header { margin-top: 24px; margin-bottom: 12px; font-weight: bold; background: #ccdbe6; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 18px; }	
.topheader { margin-top: 0px; margin-bottom: 12px; font-weight: bold; background: #ccdbe6; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 18px; }	
.klein { font-size: 8.5pt; }
.newstext { line-height: 135%; }
.quelle { font-size: 8.5pt; text-align: right; }
.menu_s { margin-left: 6px; margin-right: 6px; }
.menu_sr { padding-left: 12px; padding-right:12px; background:url(http://www.gesundheit.ch/_daten/elemente/linkpfeil.gif) center center no-repeat; }
.menu_sl { padding-left: 12px; padding-right:12px; background:url(http://www.gesundheit.ch/_daten/elemente/retourpfeil.gif) center center no-repeat; }
.tvbyline { font-size: 8.5pt; vertical-align: bottom; }
.googleplus { margin-left: 4px; margin-top: 24px; margin-bottom: 24px; vertical-align: top; }
.fb-like { width: 150px; vertical-align: top; }
.sozialbutton { margin-top:6px; margin-bottom:6px; }

.green { color: #00aa00; }	
.red { color: #ee0000; }	
.yellow { color: #bbbb00; }	
.blue { color: #0033cc; }	

sup { vertical-align: baseline; font-size: 0.8em; position: relative; top: -0.4em; }
sub { vertical-align: baseline; font-size: 0.8em; position: relative; bottom: -0.4em; }

input.rechner { height: 14px; padding: 0px; border: 1px solid #6688aa; text-align: right; }
input.rechner_kt { height: 14px; padding: 0px; border: 0px solid #6688aa; font-size: 8.5pt; text-align: left; vertical-align: bottom; }
input.rechner_k { height: 18px; padding: 0px; border: 0px solid #6688aa; font-size: 10pt; text-align: left; }

input.front { height: 14px; width: 172px; padding: 2px; border: 1px solid #6688aa; }
input.front_button { width: 178px; }
input.front_button_2 { width: 118px; }

/*  TV Katalog   */

table.k { width:800px; table-layout:fixed; }
td.k { border:0px; padding:0px; margin:0px; text-align:left; vertical-align:top; overflow:hidden; }


p.kh { font-weight: bold; background: #ccdbe6;
	margin-top: 24px; margin-right: 18px; margin-bottom: 12px;
	padding-top: 1px; padding-bottom: 1px; padding-left: 0px; padding-right: 12px; }	

p.k { margin-top: 0px; margin-right: 20px; margin-bottom: 6px; margin-left: 0px; }
p.kl { text-align: right; margin-top: 0px; margin-right: 20px; margin-bottom: 6px; margin-left: 0px; }	
p.kk { font-size: 8.5pt; margin-top: 0px; margin-right: 20px; margin-bottom: 6px; margin-left: 0px; }	


 /* WHtR- und BMI-Rechner */

input.whtrRechner { height: 14px; padding: 1px; border: 1px solid #6688aa; text-align: right; }
p.whtrRechner { margin-top: 12px; margin-right: 0px; margin-bottom: 6px; margin-left: 0px; }	
p.whtrRechnerByline { text-align: right; font-style: italic; margin-top: 12px; margin-bottom: 6px; margin-left: 0px; }
a.whtrRechner:hover { text-decoration: underline; }	

.whtrRechnerHeader {
		font-size: 10pt;
		font-weight: bold;
		color: #000000;
		background: #ccdbe6;
		margin-top: 0px;
		margin-bottom: 12px;
		padding-top: 1px;
		padding-bottom: 1px;
		padding-left: 0px;
		padding-right: 18px;
	}	

input.bmiRechner { height: 14px; padding: 1px; border: 1px solid #6688aa; text-align: right; }
input.bmiKommentar { width: 160px; height: 18px; padding: 0px; border: 0px solid #6688aa; font-size: 10pt; text-align: left; }

input.calRechner { height: 12px; padding: 1px; border: 1px solid #6688aa; text-align: right; }
